@charset "UTF-8";

.sp { display: none; }

.tit-common-lv2-sub {
	margin-left: 30px;
	font-size: 70%;
}

.grid-cmn.ex-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 30px auto;
}
.grid-cmn > [class*=col3] {
	margin: 0 5px 10px 5px;
}

.list-common--inline-links {
	margin-top: 10px;
}

.txt-common.exhibition {
	margin-bottom: 20px;
}

.pdf-area { width: 40%; }

a.link-movie { text-decoration: none !important; }
a.link-movie:hover { text-decoration: underline !important; }

.icon-movie {
	margin: 0 5px 0 -3px;
	padding-left: 15px;
	background: url(/corporate/technology/rd/openhouse/images/icon_movie.png) no-repeat;
}

@media screen and (max-width: 767px){
 	.sp { display: block; }
	
	.tit-common-lv2-sub {
		margin-left: 0;
	}
	
	.sec-common-lv2__inner {
		margin: 0 auto;
		padding: 0 11px 10px;
	}
	.grid-cmn.ex-list {
		display: block;
	}
	
	.grid-cmn > [class*=col3] {
		margin-left: 0;
	}
	
	.list-accordion {
		width: 94%;
		margin: 0 auto;
	}
	
	.txt-common.exhibition {
		margin-bottom: 10px;
	}
	
	.pdf-area {
		width: 100%;
		margin-top: 10px;
	}
	
	.icon-movie {
		margin: 0 3px 0 -3px;
		padding-left: 15px;
		background: url(/corporate/technology/rd/openhouse/images/icon_movie.png) no-repeat;
	}
	
}


/*----- font-size -----*/

.fs120 { font-size: 120% !important; }

/*----- text-align -----*/

.txt-c { text-align: center; !important; }

/*----- margin -----*/

.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }

